Subject: Your public GPG-key
From: David Weinehall <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jun 2002 23:21:46 +0200

Since you are signing your posts to the Linux-kernel Mailing-list with
GnuPG/PGP, I'd like to have your public key. I'm not able to find it on
wwwkeys.pgp.net, the largest keyserver online. Do you keep it on any
other server, or have you forgotten to upload it to the public?

Regards: David Weinehall
  _                                                                 _
 // David Weinehall <[email-masked]> /> Northern lights wander      \\
//  Maintainer of the v2.0 kernel   //  Dance across the winter sky //
\>  http://www.acc.umu.se/~tao/    </   Full colour fire           </